Bug 816631 - Grab the latest EAP bits that support JDK7
Grab the latest EAP bits that support JDK7
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: Build Process (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
urgent Severity urgent
: ER7
: BRMS 5.3.0.GA
Assigned To: Julian Coleman
Lukáš Petrovický
:
Depends On: 816610
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 10:45 EDT by Julian Coleman
Modified: 2012-05-15 01:09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 816610
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julian Coleman 2012-04-26 10:45:11 EDT
+++ This bug was initially created as a clone of Bug #816610 +++

Please build ER2 with the patched version of EAP 5.1.2 that has the support for JDK7.
Comment 3 Nick Cross 2012-05-11 05:03:24 EDT
run.jar patches have been applied to be picked up by next BRMS/SOA builds.
Comment 4 Ryan Zhang 2012-05-14 04:16:46 EDT
The fixed for this issue should be included in ER7. Please do verification on it.
Comment 5 Lukáš Petrovický 2012-05-14 08:13:09 EDT
ER7 is able to start up with JDK7, which means this is VERIFIED.

Note You need to log in before you can comment on or make changes to this bug.